/**
 * Logo Columns Pattern
 */

.pyrum-logo-columns figure {
	max-width: 60%;
}

.pyrum-logo-columns > .wp-block-column {
	position: relative;
}

@media (min-width: 782px) {
	.pyrum-logo-columns > .wp-block-column:not(:first-child)::before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: calc(var(--wp--preset--spacing--60) / -2);
		width: 1px;
		background: var(--wp--preset--color--black);
	}
}

@media (max-width: 781px) {
	.pyrum-logo-columns figure {
		max-width: 50%;
	}

	.pyrum-logo-columns > .wp-block-column:not(:first-child)::before {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		top: calc(var(--wp--preset--spacing--80) / -2);
		height: 1px;
		background: var(--wp--preset--color--black);
	}
}
